{
  "name": "typescirpt-course",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "repository": {
    "type": "git",
    "url": "git+https://gitlab.com/trefz.samuel/typescirpt-course.git"
  },
  "author": "",
  "license": "ISC",
  "bugs": {
    "url": "https://gitlab.com/trefz.samuel/typescirpt-course/issues"
  },
  "homepage": "https://gitlab.com/trefz.samuel/typescirpt-course#readme",
  "dependencies": {
    "liteserver": "^0.3.0"
  },
  "devDependencies": {
    "lite-server": "^2.6.1"
  }
}
